
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "interface", "interface\interface.vcxproj", "{048A41A8-C44E-4847-97FD-BEA04379C40F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcxproj", "{9CDFD9A9-FCEF-46C4-BFC9-36F136137ADD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{048A41A8-C44E-4847-97FD-BEA04379C40F}.Debug|Win32.ActiveCfg = Debug|Win32
		{048A41A8-C44E-4847-97FD-BEA04379C40F}.Debug|Win32.Build.0 = Debug|Win32
		{048A41A8-C44E-4847-97FD-BEA04379C40F}.Release|Win32.ActiveCfg = Release|Win32
		{048A41A8-C44E-4847-97FD-BEA04379C40F}.Release|Win32.Build.0 = Release|Win32
		{9CDFD9A9-FCEF-46C4-BFC9-36F136137ADD}.Debug|Win32.ActiveCfg = Debug|Win32
		{9CDFD9A9-FCEF-46C4-BFC9-36F136137ADD}.Debug|Win32.Build.0 = Debug|Win32
		{9CDFD9A9-FCEF-46C4-BFC9-36F136137ADD}.Release|Win32.ActiveCfg = Release|Win32
		{9CDFD9A9-FCEF-46C4-BFC9-36F136137ADD}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
